body {
    background-image: none;
    background-color: #Fff;
}

.has-logo .header-title {
    left: 433px;
}

.call .btn-call, .call .btn-email {
    background: #002366 !important;
    color: #fff !important;
}

.call .btn-call:before, .call .btn-email:before {
    color: #fff !important;
}


@media only screen and (max-width: 671px) {
#identityWrapper {
    border-bottom: 1px solid #999;
}

.logo img {
    right:0 !important;
}

}

.contact strong {
    color: #888;
    font-size: 14px !important;
}

.logo img {
    height: 60px !important;
    right: 32%;
    position: relative;
    width:auto;
}

.nav-primary li {
    padding-top: 0;
}

.nav-primary > ul > li {
    border-top:none !important;
}

.has-logo .header-title {
    display: none;
}

.has-header-subline .header-container {
    background-color: #FFF !important;
}

@media only screen and (min-width: 671px) {

.has-header-subline .header-container {
    background-color: transparent;
    margin-top: -50px !important;
}

.header .nav-primary {
    background: transparent;
    margin-top: -40px;
}

/*
.nav-primary {
    position:relative;
    right:209px;
}

 */
}

.page_home .full-width-image .full-image {
    display:none;
} 

                        /* CUSTOM CSS */

.has-header-title #identityWrapper {
    background-color: transparent;
}

.header .header-subline {
    background:transparent !important;
}

.footer-container a {
    color:#888 !important;
}

@media only screen and (min-width: 671px) {

/*
.header .nav-primary {
    margin-top:30px;
}

.nav-primary > ul {
    margin-top:-28px;
}

.has-header-subline .logo {
    top: 23px;
}

.header .header-subline {
    height: 25px;
}
*/


}

a {
    color:#002366 !important;
    }

ul {
    font-size:12px;
    color:#7F7F7F;
}
@media only screen and (max-width: 671px) {
.main {
    padding:5px !important;
}
}
/*
.page_home .main {
    background:#fff;
    margin-bottom:-55px;
}

.main {
    background:#fff;
    margin-bottom:-35px;
    padding:12px 0;
}
*/
.footer-content a {
    color:#888;
}

.page_contact label {
    color:#888 !important;
}

.formbuilder .btn {
    border-radius:5px;
    color:#fff !important;
    background:#002366 !important;
    color: #fff !important;
}

.formbuilder {
    background:transparent;
}

.contact-combined {
    background:transparent;
}

.contact-combined dt {
    color:#333;
}

.page_stain-removal .usp li {
    width:50% !important;
}

.page_dry-cleaning .usp li {
    width:50% !important;
}

.callToAction {
    border-radius:20px;
}

.box a {
    color:#FFFDD0;
    text-decoration:none;
    display:block;}


.nav-primary .active {
    background: transparent;
}

.usp li {
    color:#96b6c3;
    font-size:12px !important;
}

.usp .columns li::before {
    color:#96b6c3;
}



/* --------------------------------TEXT------------------------------- */

/* Headlines */
.contentArea .h1{
    font-size: 27px;
    color: #002366 !important;
    line-height: 1;
    font-family: 'Tahoma', sans-serif;
}


/* Subheadline */
.contentArea .h2{
    font-size: 20px;
    color: #002366 !important;
    line-height: 1;
    font-family: 'Tahoma', sans-serif;
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 13px;
    color: #818286;
    line-height: 1;
    font-family:'Open Sans',sans-serif;
}


/* HEADER DESIGN SKIN 3b */

.has-header-subline .header-container {
    background-color: #fffcd6;
}

/* 1) Left Header */
.header #companyName{
    font-size: 20px;
    font-family: 'Tahoma', sans-serif;
    color: #000;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    font-family: 'Tahoma', sans-serif;
    color: #000;
}

/* 3) Right Header */
.header #phoneNumber {
    font-size: 20px;
    font-family: 'Tahoma', sans-serif;
    color: #002366 !important;
    top: 115px;
    position: relative;
    left: 100px;
    font-weight: normal !important;
}

.header #phoneNumber::before {
    content: 'T';
    font-family: 'Fontello';
    color: #fff;
    padding: 4px 7px;
    background: #002366;
    border-radius: 50%;
    font-size: 14px;
    margin-right: 5px;
}


/* 4) Right Tagline */
.header #actionLine {
    font-size: 20px;
    font-family: 'Tahoma', sans-serif;
    color: #fff !important;
    position: relative;
    top: 114px;
    font-weight: normal !important;
    left: 400px;
}

.header #actionLine:before {
    content: 'T';
    font-family: 'Fontello';
    color: #fff;
    padding: 4px 7px;
    background: #002366;
    border-radius: 50%;
    font-size: 14px;
    margin-right: 5px;
}


/* Navigation First Level */

/* 5) Size and Color */
.nav-primary ul li a{
    font-size: 16px;
    font-family: 'Tahoma', sans-serif;
    color: #fff !important;
    font-weight:normal !important;
    padding: 2px 45px;
    margin-left: -20px;
    border-left: 1px solid #D4D0D0;
    background:#96b6c3;
    display: inline-block;
    position: relative;
    top:45px;
    left:15px;
    text-transform: lowercase !important;
}
/*
.nav-primary ul li a:after {
    content: '';
    display: block;
    margin: auto;
    height: 3px;
    width: 0px;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
} */

/* 6) On Hover */
.nav-primary ul li a:hover{
    color: #002366;
    font-weight:normal !important;
    border-bottom-color: transparent;
    border-bottom:none;
}

.nav-primary ul li a:hover:after {
    width: 100%;
    background: #fff;
}

/* 6) Background */
.header .nav-primary{
    background: transparent;
}

/* 7) Active links */
.nav-primary ul li.active > a{
    color: #fff;
    font-weight:normal !important;
    background:#002366;
    border-bottom:none;
}


/* Navigation Second Level */

/* 9) Size and Color */
.nav-primary ul ul li a{
    font-size: 16px;
    font-family: 'Tahoma', sans-serif;
    color: #4573b2;
}

/* 10) On Hover */
.nav-primary ul ul li a:hover{
    color: #d13672;
}

 /* 11) Active links */
.nav-primary ul ul li.active > a{
    color: #2ecc71;
}

/* 12) Language Dropdown */
.no-touch .nav-language ul:last-child{
    background: #2ecc71;
}

/* 13) Language Dropdown text */
.no-touch .nav-language ul:last-child li,
.no-touch .nav-language ul:last-child  a{
    color: #fff;
    font-size: 15px;
}

/* 14) Arrow color for Navigation */
.no-touch .nav-language .btn-language:before{
    color: #fff;
}

/* 15) Top Bar Background */
.header .header-subline,
.header .header-subline:before,
.header .header-subline:after{
    background: #96b6c3;
}


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: transparent;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #888;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #888;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #000 !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #a6a6a6 !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */

/* Remove spacing in the bottom of desktop pages */

.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #96b6c3;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 18px;
    color: #000000 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #000000;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #FFF;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #96b6c3;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #96b6c3 !important;
    background-color: #FFF !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #000 !important;
    background-color: #bebebe !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #000;
}


/* -----------------------Mobile Custom--------------------------- */






}